ZZIP_SEEK(3)

NAME
zzip_seek, zzip_seek32 - ...

SYNOPSIS

#include <zzip/lib.h>

zzip_off_t zzip_seek((ZZIP_FILE * fp, zzip_off_t offset, int whence));

long zzip_seek32((ZZIP_FILE * fp, long offset, int whence));

DESCRIPTION

The zzip_seek32 function is provided for users who can not use any largefile-mode.

AUTHOR

    • Guido Draheim <guidod@gmx.de> Tomi Ollila <Tomi.Ollila@iki.fi>

COPYRIGHT

Copyright (c) 1999,2000,2001,2002,2003 Guido Draheim All rights reserved, use under the restrictions of the Lesser GNU General Public License or alternatively the restrictions of the Mozilla Public License 1.1